﻿@model MvcWebsiteOcc.Areas.administrators.Models.Staff
@using MvcWebsiteOcc.Models;

@{
    if (Localization.Get("lng") == "VI")
    {
        ViewBag.Title = "Nhân viên";
        ViewBag.PageGroup = "Con người";
        ViewBag.Cate = "";
    }
    else
    {
        ViewBag.Title = "Staffs";
        ViewBag.PageGroup = "Our People";
        ViewBag.Cate = "";
    }
    Layout = "~/Views/Shared/_LayoutDetailPage.cshtml";
}


<section class="page-section with-sidebar">
    <div class="container">
        <div class="row">
            <div class="col-md-9 content" id="content">
                <div class="row">
                    <div class="col-lg-4 col-md-4 col-sm-4 project-media">
                        <img class="img_taixe" src="/Uploaded/Images/nhanvien/@Model.StaffImage" />

                    </div>
                    <div class="col-lg-8 col-md-8 col-sm-8">
                        <div class="project-overview">
                            <h2 class="block_title"><span>@Model.StaffName</span></h2>
                            <div class="rating">
                                <span class="star"></span>
                                <span class="star active"></span>
                                <span class="star active"></span>
                                <span class="star active"></span>
                                <span class="star active"></span>
                            </div>
                            <div class="gioi_thieu text_align_j">
                                @Html.Raw(Model.StaffDescription)
                            </div>
                        </div>
                        <div class="project-details">
                            <h3 class="block-title"><span>@Html.Localize("gioithieuchitiet")</span></h3>
                            <dl class="dl-horizontal">

                                @{if (Model.StaffAddress != null)
                                  {
                                    <dt>Quê quán</dt>
                                    <dd>@Model.StaffAddress</dd> 
                                  }
                                  else
                                  {
                                    <dt>Quê quán</dt>
                                    <dd>- - - - - - - - - - </dd>
                                  }}

                                @{if (Model.DriverLicense != null)
                                  {
                                    <dt>Bằng</dt>
                                    <dd><a>@Model.DriverLicense</a></dd>
                                  }
                                  else
                                  {
                                    <dt>Bằng</dt>
                                    <dd>- - - - - - - - - - </dd> 
                                  }}

                                @{if (Model.StaffBirthDay != null)
                                  {
                                    <dt>Ngày sinh</dt>
                                    <dd>@OccConvert.ViewDateFull(DateTime.Parse(Model.StaffBirthDay.ToString()))</dd>
                                  }
                                  else
                                  {
                                    <dt>Ngày sinh</dt>
                                    <dd>- - - - - - - - - - </dd>
                                  }}

                                @{if (Model.ModID != null)
                                  {
                                    <dt>Xe đang vận hành</dt>
                                    <dd>@Model.CarModel.ModName</dd>
                                  }
                                  else
                                  {
                                    <dt>Xe đang vận hành</dt>
                                    <dd>- - - - - - - - - - </dd>
                                  }}

                            </dl>
                        </div>
                    </div>

                </div>
                @{Html.RenderAction("_orther_staffs", "ourpeoples", new { staffID = Model.StaffID});}
                <hr class="page-divider" />
                <!-- PAGE -->
                <section class="page-section no-padding of-visible">
                    <h4 class="block-title">@Html.Localize("binhluan")</h4>
                    <div class="comments">
                        <div class="fb-comments" data-href="http://xedichvu.vn/tintuc/chi-tiet/@OccConvert.LayUrl(Model.StaffName, Model.StaffID)" data-width="100%" data-numposts="5"></div>
                    </div>

                    <!-- /Leave a Comment -->
                </section>
                <!-- /PAGE -->
            </div>
            @{Html.RenderAction("_right_sidebar_staff", "common");}
        </div>
    </div>
</section>
<!-- /PAGE WITH SIDEBAR -->
